.tpl-container {
    position: relative;
    text-align: left;
}

.tpl-title {
    position: absolute;
    top: 15%;
    width: 90%;
    padding-left: 10%;
    color: whitesmoke;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    background-color: rgba(0, 103, 215,0.9);
}

.tpl-title div {
    width: 58%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tpl-command {
    position: absolute;
    top: 15%;
    right: 12%;
    color: whitesmoke;
}

.tpl-command a {
    color: whitesmoke;
}

.tpl-order {
    position: absolute;
    top: 0;
    font-size: x-large;
    height: 100%;
    color: transparent;
    padding-left: 0.3em;
    padding-right: 0.3em;
    padding-top: 5em;
}

.tpl-previous {
    left: 0;
}

.tpl-previous:hover {
    background-image: linear-gradient(to right, rgba(200, 200, 200, 0.9),rgba(200, 200, 200, 0.6));
}

.tpl-next {
    right: 0;
}

.tpl-next:hover {
    background-image: linear-gradient(to left, rgba(200, 200, 200, 0.9),rgba(200, 200, 200, 0.6));
}

.tpl-action i {
    color: silver;
    margin: 0.3em;
}

.tpl-action span i:hover {
    color: whitesmoke;
}

.tpl-action i:hover {
    color: whitesmoke;
}

.offer-content {
    min-height: 70vh; 
    width: 99%;
}

.quickview {
    right: -50%;
    width: 50%;
}
